Payments
Show payment
https://rcur.app/api/v2/payments/{id}
Requires your API key as Authorization: Bearer <key>. See authentication.
Path parameters
-
idstring required
Responses
200 Payment details Payment object
-
idstring required -
mollie_payment_idstring required -
mollie_payment_statusstring requiredOne of
opencanceledpendingauthorizedexpiredfailedpaid -
webhook_urlstring nullable -
custom_fieldsarray of CustomFieldValuesAnswers to custom fields. Only present when the organization has custom fields.
5 child attributes · CustomFieldValue
-
field_idstring nullableId of the custom field, empty when the field has been deleted since
-
labelstring requiredThe question as it was asked
-
typestring requiredOne of
texttextareanumberselectcheckboxdate -
valuestring nullable requiredThe answer: a boolean for a checkbox, a number for a number field, otherwise text (a date as YYYY-MM-DD)
-
displaystring requiredThe answer as readable text
-
404 Resource not found Error object
-
statusinteger required -
errorstring required